@charset "utf-8";


html {
	height: 100%;
}

body {
/*	width: 760px;*/
	height: 100%;
}

body.Japanese {
	font-family: sans-serif;
	font-size: 75%;
}

body.English {
	font-family: "Times New Roman", Times, serif;
	font-size: 80%;
}

div#SKIP_MENU {
	position: absolute;
	left: -9000px;
	top: -9000px;
}

div#OUTER {
	width: 780px;
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0 20px 0 0;
	text-align: left;
	background: url(../images/parts_01.gif) left top repeat-y;
}

body>div#OUTER {
	width: 760px;
	height: auto;
}

div#HEADER {
	position: relative;
	width: 760px;
	height: 100px;
	margin: 0;
	padding: 0;
}

ul#HEADER_MENU {
	position: absolute;
	right: 10px;
	top: 10px;
	margin: 0;
	padding: 0 0 0 1px;
	list-style-type: none;
	text-align: right;
}

ul#HEADER_MENU li {
	display: inline;
	margin: 0;
	padding: 0;
}

#SITE_ID {
	position: absolute;
	left: 12px;
	top: 32px;
	margin: 0;
	width: 449px;
	height: 68px;
}

div#LEFT_COLUMN {
	width: 190px;
	padding: 0 0 15px;
	float: left;
}

div#RIGHT_COLUMN {
	width: 560px;
	padding: 0 0 15px;
	float: right;
}

ul#LEFT_MENU {
	margin: 0;
	padding: 0 0 0 10px;
	list-style-type: none;
}

ul#LEFT_MENU li {
	margin: 0 0 2px;
	padding: 0;
	font-weight: bold;
}

ul#LEFT_MENU li a,
ul#LEFT_MENU li a:visited {
	display: block;
	_height: 1px;
	padding: 3px 5px;
	text-decoration: none;
	color: #333333;
	font-family: sans-serif;
	line-height: 1.2;
	background: url(../images/parts_06a.gif) left center repeat-x;
	border-top: 1px solid #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #eeeeee;
}

ul#LEFT_MENU li a:hover {
	background: url(../images/parts_06b.gif) left center repeat-x;
}

ul#LEFT_MENU li a span {
	display: block;
	padding: 3px 2px 3px 5px;
	border-left: 4px solid #1A0F94;
}

ul#LEFT_MENU li ul {
	display: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #BFBDD2;
}

ul#LEFT_MENU li ul li {
	margin: 0;
	padding: 5px 2px 4px 3px;
	font-weight: normal;
	background: url(../images/parts_07a.gif) left bottom repeat-x #ffffff !important;
	border-right: 1px solid #BFBDD2;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #BFBDD2;
}

ul#LEFT_MENU li ul li:last-child {
	border-bottom: none;
}

ul#LEFT_MENU li ul li a,
ul#LEFT_MENU li ul li a:visited {
	margin: 0;
	padding: 0 0 0 11px;
	color: #333333;
	background: url(../images/parts_08.gif) 3px 6px no-repeat !important;
	border: none !important;
}

ul#LEFT_MENU li ul li a:hover {
	text-decoration: underline;
	background: none;
}


ul#LEFT_MENU li img {
	vertical-align: top;
}

ul#LEFT_MENU li img {
	vertical-align: top;
}

div#LINKS {
	margin: 10px 0 0 10px;
	padding: 0 0 10px;
	background: url(../images/parts_04.gif) left bottom no-repeat;
}

div#LINKS ul {
	margin: 0;
	padding: 0 10px 0 8px;
	line-height: 1.2;
	list-style-type: none;
}

div#LINKS ul li {
	margin: 0;
	padding: 3px 0 4px 3px;
}

div#LINKS ul li img {
	vertical-align: top;
}

div#CONTENTS {
	width: 550px;
	height: 400px;
	margin: 0;
	padding: 0;
}

div#RIGHT_COLUMN>div#CONTENTS {
	height: auto;
	min-height: 400px;
}

div#SUBSTANCE {
	width: 540px;
	margin: 0;
	padding: 0;
}

div#MAIN_TEXT {
	padding: 0 10px;
}

div#FOOTER {
	position: relative;
	width: 760px;
	height: 50px;
	font-size: 90%;
	background-color: #DFDFDF;
	clear: both;
}

div#FOOTER address {
	position: absolute;
	right: 15px;
	top: 10px;
	margin: 0;
	padding: 0;
	text-align: right;
	line-height: normal;
}

ul#FOOTER_MENU {
	position: absolute;
	left: 8px;
	top: 15px;
	margin: 0;
	padding: 0;
	list-style-type: 0;
}

ul#FOOTER_MENU li {
	display: inline;
	margin: 0;
	padding: 0 1px 0 0;
}

h1#PAGE_TITLE {
	height: 56px;
	margin: 0 0 20px;
	padding: 0 15px 0;
	color: #0A6EA0;
	font-size: 130%;
	line-height: 56px;
}

ul#TOPIC_PATH {
	margin: 0 0 20px;
	padding: 8px 4px;
	list-style-type: none;
	line-height: 1.1;
	border-bottom: 1px dotted #999999;
}

ul#TOPIC_PATH li {
	display: inline;
	margin: 0;
	padding: 0 0 0 12px;
	background: url(../images/parts_05.gif) left center no-repeat;
}

ul#TOPIC_PATH li.first {
	padding-left: 0;
	background: none;
}
